Subject: Re: bug#18463: play-sound crashes emacs if file does not exist

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Sep 2014 16:19:04 +0300

> Date: Sat, 13 Sep 2014 07:27:36 -0500
> From: Mario Valencia <[email-masked]>
> Cc: [email-masked]
> 
> yes. pressing C-j or C-x C-e, no difference. i see the abort dialog (which
> tells me emacs crashed, and to use debugger if possible). i click no, windows
> shows application crash message. i see nothing else relevant to the problem.

OK, so the only issue here is why Emacs shows the abort dialog in this
scenario.

Thanks.